<?php
session_start();
echo "Bonjour:".$_SESSION['role_name'];
echo "<br />";
echo "<br />";
$db = db_interface::getInstance();
$db->db_connect();
$res = $db->db_query("SELECT Nom,Prenom,Mail FROM ".DB_NAME.".USER WHERE User_Id='".$_SESSION['user_id']."'");
$obj = $db->db_fetch_object($res);
if($obj->Nom == "" || $obj-> Prenom == "" || $obj-> Mail == ""){
	echo " <span style='color : #FF0000;'>Veuillez completer vos informations dans l'onglet [Mon Compte]</span>";
}
echo "<br />";
echo "<br />";
?>
